#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-2SgPkxTAfrdA4VRm8WYmtR
key:                  dense-linear-algebra-0.1.0.0-2SgPkxTAfrdA4VRm8WYmtR
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  8dc7891bb92f1bd6864f728c8819e8d1
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-2SgPkxTAfrdA4VRm8WYmtR
depends:
    base-4.15.0.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-56PqUgo36kMIFRTfjfMbyv
    primitive-0.7.2.0-DTPUl9Sg1wCEPhNK487zv2
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn
    vector-algorithms-0.8.0.4-HQn4at3zGahDO6SjfAITnz
    vector-binary-instances-0.2.5.2-IU1exEgvcwoIqDeJI7t9Ma
    vector-th-unbox-0.2.2-9PSAuQWFIKuGvkEGk69W0a

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

